using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Start_Next_Round : MonoBehaviour
{
    public GameObject shopPrefab;

    // Start is called before the first frame update
    void Start()
    {
        
    }
    private void Update()
    {
        
    }
    public void DeaktiviereShop()
    {
      
    }
}
